Installation problem in linux mint 17.3 64bit


#1

npm WARN unmet dependency /usr/local/lib/node_modules/ionic/node_modules/connect/node_modules/finalhandler requires debug@‘1.0.4’ but will load
npm WARN unmet dependency undefined,
npm WARN unmet dependency which is version undefined
npm WARN unmet dependency /usr/local/lib/node_modules/ionic/node_modules/request/node_modules/form-data requires combined-stream@’~0.0.4’ but will load
npm WARN unmet dependency undefined,
npm WARN unmet dependency which is version undefined
ionic@1.7.14 /usr/local/lib/node_modules/ionic